; ------- Default section -------
;
; Memory usage settings:

XmsLimit=6400
EmsLimit=6400
32MemoryLimit=6400
CheckAvailableMemory=Yes

; Other:

ColoredOutput=No
SwapFileDirectory=C:\
FullPath=Yes
HideMarkedFiles=No
DOS InteractiveCriticalErrorHandler=Yes
ErrorsToStdout=Yes
EmulateANSIComments=Yes
DefaultAccessProtection=Authenticate
; DefaultAccessProtection=GOST v1.01

; Colors:
;
; BLACK   (0)    GREY          (8)
; BLUE    (1)    LIGHT BLUE    (9)
; GREEN   (2)    LIGHT GREEN   (10)
; CYAN    (3)    LIGHT CYAN    (11)
; RED     (4)    LIGHT RED     (12)
; MAGENTA (5)    LIGHT MAGENTA (13)
; BROWN   (6)    YELLOW        (14)
; WHITE   (7)    LIGHT WHITE   (15)

DefaultColor=7
ErrorColor=12
SignalColor=15
CommentColor=3
HighlightColor=2
HighIntensityColors=No

; Predefined switches for commands:
;
; OptionsForCommand <command>=<switches>
;
; Examples:
;
; OptionsForCommand v=-ju1
; OptionsForCommand l=-ju1
; OptionsForCommand ac=-js1
;
; Templates:
;
; OptionsForCommand a=
; OptionsForCommand ac=
; OptionsForCommand c=
; OptionsForCommand d=
; OptionsForCommand da=
; OptionsForCommand dc=
; OptionsForCommand e=
; OptionsForCommand f=
; OptionsForCommand l=
; OptionsForCommand lc=
; OptionsForCommand ls=
; OptionsForCommand lt=
; OptionsForCommand m=
; OptionsForCommand rh=
; OptionsForCommand sl=
; OptionsForCommand t=
; OptionsForCommand test=
; OptionsForCommand u=
; OptionsForCommand v=
; OptionsForCommand x=
; OptionsForCommand y=

; Uncomment the following 5 lines to not store directories by default:
; OptionsForCommand a=-hbd0
; OptionsForCommand ac=-hbd0
; OptionsForCommand f=-hbd0
; OptionsForCommand m=-hbd0
; OptionsForCommand u=-hbd0

; ------- Special sections override previous settings -------
; Use environment variable "SET JAR_CFG_SECTION=<section>" to specify section
;
; Examples:
;
; [Win32]
; OptionsForCommand a=-hf

; ------- End of configuration file -------
